#English strings go here
fi:
  js:
    boards:
      create_new: 'Luo uusi taulu'
      label_unnamed_board: 'Nimeämätön taulu'
      label_unnamed_list: 'Nimeämätön lista'
      label_board_type: 'Taulun tyyppi'
      upsale:
        teaser_text: 'Would you like to automate your workflows with Boards? Advanced boards are an Enterprise add-on. Please upgrade to a paid plan.'
        upgrade: 'Päivitä nyt'
      lists:
        delete: 'Poista lista'
      version:
        is_locked: 'Versio on lukittu. Mitään kohteita ei voi lisätä tähän versioon.'
        is_closed: 'Versio on suljettu. Mitään kohteita ei voi lisätä tähän versioon.'
        close_version: 'Sulje versio'
        open_version: 'Avaa versio'
        lock_version: 'Lukitse versio'
        unlock_version: 'Avaa versio'
        edit_version: 'Muokkaa versiota'
        show_version: 'Näytä versio'
        locked: 'Lukittu'
        closed: 'Suljettu'
      new_board: 'Uusi taulu'
      add_list: 'Lisää luettelo tauluun'
      add_card: 'Lisää kortti'
      error_attribute_not_writable: "Työpakettia ei voi siirtää, %{attribute} ei ole kirjoitettavissa."
      error_loading_the_list: "Virhe ladattaessa listaa: %{error_message}"
      error_permission_missing: "Oikeus luoda julkisia kyselyitä puuttuu"
      error_cannot_move_into_self: "Et voi siirtää työpakettia sen omaan sarakkeeseen."
      text_hidden_list_warning: "Kaikkia listoja ei näytetä, koska sinulla ei ole oikeuksia. Ota yhteyttä ylläpitäjään saadaksesi lisätietoja."
      click_to_remove_list: "Klikkaa poistaaksesi tämän listan"
      board_type:
        text: 'Taulun tyyppi'
        free: 'perus'
        select_board_type: 'Please choose the type of board you need.'
        free_text: >
          Start from scratch with a blank board. Manually add cards and columns to this board.
        action: 'Action board'
        action_by_attribute: 'Action board (%{attribute})'
        action_text: >
          A board with filtered lists on %{attribute} attribute. Moving work packages to other lists will update their attribute.
        action_text_subprojects: >
          Board with automated columns for subprojects. Dragging work packages to other lists updates the (sub-)project accordingly.
        action_text_subtasks: >
          Board with automated columns for sub-elements. Dragging work packages to other lists updates the parent accordingly.
        action_text_status: >
          Basic kanban style board with columns for status such as To Do, In Progress, Done.
        action_text_assignee: >
          Board with automated columns based on assigned users. Ideal for dispatching work packages.
        action_text_version: >
          Board with automated columns based on the version attribute. Ideal for planning product development.
        action_type:
          assignee: vastuu
          status: tila
          version: versio
          subproject: subproject
          subtasks: parent-child
        board_type_title:
          assignee: Työn suorittaja
          status: Tila
          version: Versio
          subproject: Aliprojekti
          subtasks: Parent-child
          basic: Basic
        select_attribute: "Action attribute"
      add_list_modal:
        labels:
          assignee: Select user to add as a new assignee list
          status: Select status to add as a new list
          version: Select version to add as a new list
          subproject: Select subproject to add as a new list
          subtasks: Select work package to add as a new list
        warning:
          status: |
            There is currently no status available. <br>
            Either there are none or they have all already been added to the board.
          assignee: There isn't any member matched with your filter value.  <br>
          no_member: This project currently does not have any members that can be added.  <br>
          add_members: <a href="%{link}">Add a new member to this project</a> to select users again.
      configuration_modal:
        title: 'Configure this board'
        display_settings:
          card_mode: "Näytä kortteina"
          table_mode: "Näytä taulukkona"
